/*------------------------------------------------------------------------------------*/
/*------------------------------  YOUR CUSTOM CSS STYLE  -----------------------------*/

.ui-autocomplete {
	background-color: white;
	max-width: 300px;
	overflow-y: scroll;
}

li .ui-menu-item {
	padding: 2px;
}

li .ui-menu-item a{
	color: #000;
}

.black-larger {
	color: #000;
	font-size: 17px;
}

.c-inherit {
	color: inherit;
}

.f-verdana{
	font-family: verdana;
}

.va-baseline {
	vertical-align: baseline;
}

#toLastMsg.visible {
    opacity: 1;
    visibility: visible;
}

#toLastMsg {
	position: fixed;
    right: 0;
    opacity: 0;
    visibility: hidden;
    top: 65px;
    margin: 0 35px 0 0;
	padding: 5px;
    z-index: 999;
    transition: 0.35s;
    background-color: rgba(0, 0, 0, 0.6);
    opacity: 1;
    transition: all 0.3s;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    cursor: pointer;
}

#toLastMsg:hover {
    background-color: #0090D9;
}

.my-left {
	text-align: left !important;
}